atlassian jira 6.2.5 vulnerabilities and exploits

(subscribe to this query)

4
CVSSv2
CVE-2012-2927